<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/ts/onlinemanual/000010Diff61FP7" xml:lang="it">
   <Header>
      <Title>Ciclo di operazioni principale</Title>
      <Keyword type="header" order="d1e218870">
         <Level1>Differenze in Infor LN 10</Level1>
         <Level2>Ciclo di operazioni principale</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In questo argomento vengono descritte le differenze presenti in Infor LN 10.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6 il ciclo di operazioni principale non è disponibile negli ordini di assistenza, nella gestione delle chiamate, negli ordini di assistenza postvendita e nella manutenzione preventiva.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN 10</SectionTitle>
      <Paragraph>Se la casella di controllo <GUIRef href="" role="manual">Usa ciclo operazioni principale</GUIRef> è selezionata, nelle sessioni <Link href="/baanerp/ts/clm/tsclm0100m000" role="session">Parametri chiamate (tsclm0100m000)</Link>, <Link href="/baanerp/ts/soc/tssoc0100m000" role="session">Parametri ordini di assistenza (tssoc0100m000)</Link>, <Link href="/baanerp/ts/spc/tsspc0100m000" role="session">Parametri di pianificazione assistenza (tsspc0100m000)</Link> e <Link href="/baanerp/ts/wcs/tswcs0100m000" role="session">Parametri ordini di lavoro (tswcs0100m000)</Link>, il ciclo di operazioni principale viene utilizzato anche nelle chiamate, negli ordini di assistenza, negli ordini di assistenza postvendita e nella manutenzione preventiva.</Paragraph>
      <Paragraph>Il campo <GUIRef href="" role="manual">Ciclo di operazioni principale</GUIRef> è stato aggiunto nelle seguenti sessioni:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/ts/clm/tsclm1100m000" role="session">Chiamata (tsclm1100m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/epp/tsepp1110m000" role="session">Righe offerta (tsepp1110m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/msc/tsmsc1110m100" role="session">Ordine di manutenzione postvendita - Righe manutenzione parti (tsmsc1110m100)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Attività ordini di assistenza (tssoc2110m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/spc/tsspc1120m000" role="session">Strategie di manutenzione - Articolo (tsspc1120m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/spc/tsspc1125m000" role="session">Strategia di manutenzione - Attività previste (tsspc1125m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/spc/tsspc2100m000" role="session">Attività pianificate (tsspc2100m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000325" role="manual">Cicli di operazioni principali e opzioni dei cicli di operazioni</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>